# Dependencies
**/node_modules/

# Databases
*.db
*.sqlite3

# Uploads & Logs
**/uploads/
**/logs/
*.log

# Environment variables
.env
.env.*

# OS generated files
.DS_Store
Thumbs.db

# IDEs
.idea/
.vscode/ 